Galileo 10.1.10 Code Execution Vulnerability

EFID: 1469

EFZDI: 411


CVE

Additional info

Affected soft

Available in the pack